Bug 1660218 - [DDF] No systemctl, this should be docker restart nova_compute
Summary: [DDF] No systemctl, this should be docker restart nova_compute
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: ndeevy
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-17 20:42 UTC by Direct Docs Feedback
Modified: 2019-03-15 14:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-13 14:56:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.